/* ============================================== */
/* --------------- DESIGN CALENDAR -------------- */
/* ============================================== */

#calendar {
	margin-bottom:10px;
}

.calheader {
	vertical-align: middle;
	font:normal 20px Georgia, "Times New Roman", Times, serif;
	letter-spacing:-2px;
	text-align: center;
	color: #6090AC;
	background: transparent;
}

.weekdays {
	text-align: center;
	font:normal 16px Georgia, "Times New Roman", Times, serif;
	letter-spacing:-2px;
	color: #B3CFE0;
	background: transparent;
}

.monthdays {
	text-align: center;
	font:normal 20px Georgia, "Times New Roman", Times, serif;
	letter-spacing:-2px;
	color: #727664;
	background-repeat: no-repeat;
	background-image: url(http://www.xperience.lu/struc-images/bg_cal.gif);
}

.monthdays a {
	width: 20px;
	height: 20px;
	font:normal 20px Georgia, "Times New Roman", Times, serif;
	letter-spacing:-2px;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	
}

.monthdays b {
	display: block;
	width: 20px;
	height: 20px;
	text-align: center;
	font: bold 11px/20px "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

.monthdays a:link {
	color: #CE5C00;
	background: transparent url(images/bgcalendrier.gif) no-repeat top left;
}

.monthdays a:visited {
	color: #CC3300;
	background: transparent url(images/bgcalendrier.gif) no-repeat top left;
}

.monthdays a:hover {
	color: #CC3300;
	text-decoration:line-through;
}

.monthdays a:active {
	color: #CC3300;
	background: transparent url(images/bgcalendrier.gif) no-repeat top left;
}
a.minicalarrow {
	font: bold 16px/16px "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.minicalarrow:link {
	color: #000;
	text-decoration: none;
}

a.minicalarrow:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.minicalarrow:hover {
	color: #CC3300;
	text-decoration: none;
}
a.minicalarrow:active {
	color: #FFFFFF;
	background: transparent;
	text-decoration: none;
}

.navlinks, .navlinks a:link, .navlinks a:active, .navlinks a:visited, .navlinks a:hover { 
	color: #ffffff;
 	font: bold 11px/16px "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.navlinks a:link, .navlinks a:visited, .navlinks a:active  {
	color: #6090AC;
	font:normal 20px Georgia, "Times New Roman", Times, serif;
	letter-spacing:-2px;
	text-decoration: none;
}

.navlinks a:hover   {
	color: #CC3300;
	font:normal 20px Georgia, "Times New Roman", Times, serif;
	letter-spacing:-2px;
	text-decoration: none;
}